@import 'font-face.css';
@import 'content.css';

html, body {
	height: 100%;
	}
body {
	background-color: #ffffff;
	background-position: 50% 50%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	}
@media (min-width: 1366px){
	body {
		background-size: cover;
		}
	}
.hidden{
    display: none;
}
a {
	color: #014174;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}

h1 { /* temp */
	margin: 0 0 20px;
	color: #014174;
	text-transform: uppercase;
	line-height: 1.1;
	font-size: 30px;
	}

/* Button */


/* Page
------------------------------------ */
#page {
	margin: auto;
	padding: 0 11px;
	width: 978px;
	min-height: 100%;
	}

/* Header
------------------------------------ */
header {
	position: relative;
	z-index: 10;
	height: 202px;
	/*background: url(../img/fish.header.png) 100% 0 no-repeat;*/
	}
	header nav {
		position: absolute;
		top: 128px;
		left: 0;
		width: 100%;
		height: 51px;
		border-radius: 0 0 2px 2px;
		background-clip: padding-box;
		background-color: #fff;
		box-shadow: 0 4px 4px rgba(0,0,0,.2);
		background-color: #fff;
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
		background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.13) 0%, rgba(255,255,255,.13) 100%);
		background-image: linear-gradient(bottom, rgba(0,0,0,.13) 0%, rgba(255,255,255,.13) 100%);
		}
	header nav a {
		text-decoration: none;
		-webkit-transition: color .3s ease;
		transition: color .3s ease;
		}
	header nav ul.level_1 {
		display: block !important;
		margin: 0;
		padding: 0 0 0 6px;
		list-style: none;
		}
	header nav li:first-child > a {
		border-left: 0 !important;
		}
	header nav li:last-child > a {
		border-right: 0 !important;
		}
		header nav ul.level_1 > li {
			float: left;
			margin: 0;
			padding: 12px 0 11px 0;
			height: 28px;
			}
			header nav ul.level_1 > li > a {
				display: inline-block;
				vertical-align: top;
				position: relative;
				padding: 0 8px;
				z-index: 1;
				border-right: 1px solid #f7f7f7;
				border-left: 1px solid #a6a6a6;
				color: #5e5e5e;
				line-height: 28px;
				font-size: 14px;
				*display: inline;
				*zoom: 1;
				}
			header nav ul.level_1 > li:hover > a,
			header nav ul.level_1 > li.active > a {
				color: #4f9dde;
				}
				header nav ul.level_1 > li:hover > a:after {
					content: "";
					position: absolute;
					top: 39px;
					left: 50%;
					margin-left: -11px;
					width: 21px;
					height: 15px;
					background: url(../img/nav-level_1.png) no-repeat;
					}
	header nav ul.level_2 {
		position: absolute;
		top: -999px;
		left: -999px;
		width: 972px;
		height: 51px;
		margin: 0;
		padding: 0 0 0 6px;
		border-radius: 0 0 2px 2px;
		background-clip: padding-box;
		background-color: #003d75;
		box-shadow: 0 4px 4px rgba(0,0,0,.25);
		list-style: none;
		}
	header nav li:hover > ul.level_2 {
		top: 51px;
		left: 0;
		}
		header nav ul.level_2 > li {
			float: left;
			margin: 0;
			padding: 12px 0 11px 0;
			height: 28px;
			}
			header nav ul.level_2 > li > a {
				display: inline-block;
				vertical-align: top;
				padding: 0 8px;
				border-right: 1px solid #304f6a;
				border-left: 1px solid #809fbb;
				color: #fff;
				line-height: 28px;
				font-size: 14px;
				*display: inline;
				*zoom: 1;
				}
			header nav ul.level_2 > li:hover > a,
			header nav ul.level_2 > li.active > a {
				color: #4f9dde;
				}
	header nav div.level_3 {
		position: absolute;
		overflow: hidden;
		top: -999px;
		left: -999px;
		width: 964px;
		margin: 0;
		padding: 12px 0 11px 14px;
		border-radius: 0 0 2px 2px;
		background-clip: padding-box;
		background-color: #83bcec;
		box-shadow: 0 4px 4px rgba(0,0,0,.25);
		font-size: 12px;
		font-weight: bold;
		}
	header nav li:hover > div.level_3 {
		top: 51px;
		left: 0;
		}
	header nav ul.level_3 {
		margin: 0;
		padding: 0;
		list-style: none;
		}
		header nav ul.level_3 > li {
			float: left;
			margin: 0 0 14px;
			width: 192px;
			}
			header nav ul.level_3 > li > a {
				display: inline-block;
				vertical-align: top;
				width: 172px;
				color: #fff;
				*display: inline;
				*zoom: 1;
				}
			header nav ul.level_3 > li > a:hover {
				text-decoration: underline;
				}

		header nav ul.level_3 ul {
			display: block !important;
			margin: 0;
			padding: 0;
			font-weight: normal;
			list-style: none;
			}
			header nav ul.level_3 ul > li {
				margin: 0;
				padding: 0;
				}
				header nav ul.level_3 ul > li > a {
					display: inline-block;
					vertical-align: top;
					padding-left: 1px;
					width: 171px;
					color: #014173;
					text-decoration: underline;
					*display: inline;
					*zoom: 1;
					}
				header nav ul.level_3 ul > li > a:hover {
					text-decoration: none;
					}
	.search {
		position: absolute;
		width: 233px;
		height: 32px;
		background-color: #f9fef7;
		right: 0;
		top: 30px;
		}
		.search input[type="search"] {
			position: absolute;
			width: 177px;
			height: 30px;
			padding: 1px 10px;
			left: 0;
			top: 0;
			border: 0;
			background-color: #f9fef7;

			}
		.search input[type="submit"] {
			position: absolute;
			width: 36px;
			height: 32px;
			right: 0;
			top: 0;
            background: url('../img/search.png') no-repeat;
            border: 0;
            text-indent:-999px;
            *text-indent:0;
            *line-height:99;
			}

/* Logo */
header .logo {
	position: absolute;
	top: 18px;
	left: 0;
	}

/* Lang */
header .lang {
	position: absolute;
	top: 45px;
	left: 500px;
	color: #212121;
	font-size: 12px;
	}
	header .lang a {
		color: #212121;
		text-decoration: none;
		-webkit-transition: color .3s ease;
		transition: color .3s ease;
		}
	header .lang a:hover,
	header .lang a.active {
		color: #4f9dde;
		}

/* Menu */
header .menu {
	position: absolute;
	top: 100px;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	font-size: 12px;
	}
	header .menu a {
		color: #212121;
		text-decoration: underline;
		-webkit-transition: color .3s ease;
		transition: color .3s ease;
		}
	header .menu a:hover,
	header .menu .active a {
		color: #4f9dde;
		}
	header .menu li {
		display: inline;
		margin: 0;
		padding: 0 20px 0 0;
		}

/* Footer
------------------------------------ */
footer {
	position: relative;
	margin: -100px auto 0;
	height: 100px;
	color: #FFF;
	font-size: 12px;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, transparent 0%, rgba(0,0,0, .7) 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0, .7) 100%);

    /* Opera */
    background-image: -o-linear-gradient(top, transparent 0%, rgba(0,0,0, .7) 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(1, rgba(0,0,0, .7)));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0, .7) 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, transparent 0%, rgba(0,0,0, .7) 100%);
	}
    .footer-h{
        position: relative;
        width: 978px;
        margin: 0 auto;
        padding-top: 40px;
    }
	footer a {
		color: #FFF;
		text-decoration: underline;
		}
	footer a:hover {
		text-decoration: none;
		}
	footer p {
		//margin: 0 0 1em;
		padding: 0;
		}
	footer ul {
		position: relative;
		margin: 0 0 1em;
		padding: 0;
		list-style: none;
		}
	footer li {
		display: inline;
		margin: 0;
		padding: 0 .5em 0 0;
		}

/* Main
------------------------------------ */
main {
	position: relative;
	overflow: hidden;
	padding:0 0 100px;
	width: 100%;
	}

/* Article
------------------------------------ */
article {
	float: right;
	margin: 0 0 20px;
	padding: 20px;
	width: 670px;
	background: #FFF;
	background: rgba(255, 255, 255, .85);
	}

/* Breadcrumbs */
article .breadcrumbs {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0;
	border: 1px solid #b9b9b9;
	border-radius: 5px;
	background-clip: padding-box;
	background-color: rgba(255, 255, 255, .85);
	box-shadow: 0 2px 3px rgba(0,0,0,.2);
	list-style: none;
	}
	article .breadcrumbs li {
		float: left;
		margin: 0;
		padding: 0 13px 0 7px;
		height: 28px;
		color: #5e5e5e;
		line-height: 28px;
		font-size: 11px;
		}

/* Content */
article .content {
	position: relative;
	width: 670px;
	min-height: 200px;

	}

/* Aside
------------------------------------ */
aside {
	float: left;
	width: 245px;
	}

/* Box */
aside .box {
	margin: 5px 0 20px;
	border-radius: 0 0 2px 2px / 0 0 7px 7px;
	background-color: #fff;
	box-shadow: 0 4px 4px rgba(0,0,0,.2);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.13) 0%, rgba(255,255,255,.13) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.13) 0%, rgba(255,255,255,.13) 100%);
	background-size: cover;
	}
	aside .box > h3 {
		position: relative;
		top: -5px;
		left: -2px;
		margin: 0;
		padding: 0 0 0 19px;
		width: 230px;
		height: 46px;
		border-radius: 2px;
		background-color: #013f73;
		box-shadow: 0 2px 3px rgba(0,0,0,.51);
		color: #fff;
		line-height: 46px;
		font-size: 18px;
		}

/* Box-solutions  */
.box-solutions {
	}
	.box-solutions a {
		display: block;
		color: #024073;
		text-decoration: none;
		white-space: nowrap;
		line-height: 41px;
		font-size: 17px;
		}
	.box-solutions a:hover {
		text-decoration: underline;
		}
	.box-solutions ul {
		margin: 0;
		padding: 0;
		list-style: none;
		}
	.box-solutions li:first-child {
		border-top: 0;
		}
	.box-solutions li {
		margin: 0 15px;
		padding: 0;
		border-top: 1px solid #f7f7f7;
		border-bottom: 1px solid #a6a6a6;
		}
	.box-solutions li:last-child {
		border-bottom: 0;
		}

/* Box-news  */
.box-news {
	}
	.box-news a {
		display: block;
		color: #024073;
		text-decoration: none;
		}
	.box-news a:hover {
		text-decoration: none;
		}
	.box-news ul {
		margin: 0;
		padding: 0;
		list-style: none;
		}
	.box-news li:first-child {
		border-top: 0;
		}
	.box-news li {
		margin: 0 15px;
		padding: 11px 0;
		border-top: 1px solid #f7f7f7;
		border-bottom: 1px solid #a6a6a6;
		color: #5e5e5e;
		}
	.box-news li:last-child {
		border-bottom: 0;
		}

body.print .search,
body.print nav,
body.print aside,
body.print .menu
{
    display:none !important;
}

body.print header{
    height: 80px;
}
body.print article{
    float: none;
    margin: 0 auto;
}

body.print #page{
    margin-bottom: 20px;
}

.w-share{
    display: none;
    position: absolute;
    top: -18px;
    padding: 10px;
    left: 45px;
    background: rgba(255, 255, 255, .75);
    border: 1px solid rgba(255,255,255,.51);
    box-shadow: 0 2px 3px rgba(255,255,255,.51);
    z-index: 100;
}
.w-share.active{
    display: block;
}
.w-share-link{
    background: url(../img/soc_buttons.png) no-repeat;
    width: 23px;
    height: 23px;
    text-indent:-999px;
    *text-indent:0;
    *line-height:99;
    vertical-align:top;
    overflow:hidden;
    display:inline-block;
    margin-left: 15px;
    border-radius: 15px;
    border: 1px solid rgba(174, 174, 174, .6);
}
.w-share-link.type_facebook{
    background-position: 0 0;
}
.w-share-link.type_twitter{
    background-position: -23px 0;
}
.w-share-link.type_linkedin{
	background-position: -69px 0;
}
.w-share-link.type_googleplus{
	background-position: -46px 0;
}
.w-share-link:first-child{
    margin-left: 0;
}
.w-share .triangle-down {
    width: 0;
    height: 0;
    position: absolute;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 14px solid rgba(255, 255, 255, .75);
    left: 115px;
    bottom: -15px;
}

.form-field{
    margin-bottom: 20px;
}
.form-field.short{
    float: left;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    padding-right: 18px;
}
.form-field.short:nth-child(4){
    padding-right: 0;
}

.form-field label{
    display: block;
    margin-bottom: 10px;
}

.form-field select, .form-field input[type=text], .form-field textarea{
    background: #fff;
    border: 1px solid #74a0c3;
    color: #525252;
    height: 31px;
    width: 100%;
    border-radius: 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    padding: 0 10px;
}

.form-field textarea{
    resize: none;
    height: 151px;
    padding-top: 10px;
}
.form-field select{
    width: 101%;
}
.form-field [type="submit"]{
    margin-top: 10px;
    height: 32px;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #295D8C 0%, #002D54 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #295D8C 0%, #002D54 100%);

    /* Opera */
    background-image: -o-linear-gradient(top, #295D8C 0%, #002D54 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #295D8C), color-stop(1, #002D54));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #295D8C 0%, #002D54 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #295D8C 0%, #002D54 100%);
    color: #fff;
    padding: 0 16px;
    border-radius: 3px;
    border: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,.51);
}

.form-field.error select, .form-field.error input[type=text], .form-field.error textarea{
    border-color: #cd5c5c;
}

.g-html .date{
    display: block;
    color: #5e5e5e;
    font-family: FreeSetWeb, Arial, sans-serif;
    font-size: 13px;
    margin-top: -15px;
    margin-bottom: 20px;
}
.news-item .date{
    margin: 0;
}
.news-item.main{
    border-bottom: 1px solid #a6a6a6;
    margin-bottom: 20px;
}
.news-item.secondary h3 a{
    font-size: 13px;
}

.search-page{
    float: left;
    width: 66%;
}
.search-page .search{
    position: relative;
    width: 100%;
    top: auto;
    height: auto;
    background: none;
}
.search-page .search input[type="search"] {
    position: inherit;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    background-color: #f9fef7;
    border: 1px solid  #024073;
    height: 32px;
}
.search-page .search input[type="submit"] {
    /*top:-1px;*/
}
.search-info{
    margin: 10px 0;
    line-height: 20px;
}
.search-info input[type="radio"] {
    display:inline-block;
    vertical-align:middle;

}
.search-info input[type="radio"]:nth-child(2){
    margin-left: 5px;
}
.right-sidebar{
    float: right;
    width: 30%;
    /*margin-top: 70px;*/
}

.right-sidebar a{
    display: block;
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
}

.search-results .item{
    margin-top: 20px;
}
.search-results h4{
    cursor: pointer;
    margin: 0;
}
.search-results h4 a{
    color: #000;
    font-size: 18px;
    text-decoration: none;
}
.search-results .breadcrumb{
    color: #5E5E5E;
}
.search-results .breadcrumb a{
    color: #5E5E5E;
    cursor: pointer;
}
.search-results p{
    margin: 5px 0;
}
.search-pages{
    margin-top: 20px;
    text-align: center;
}

.search-pages a{
    display: inline-block;
    padding: 10px 12px;
    background: #024073;
    color: #fff;
    text-decoration: none;
}
